<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Poppins:ital@1&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./../assets/css/style.css">

	<!-- Sweet Alert 2 CDN 2/24-->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/10.15.5/sweetalert2.css" integrity="sha512-WfDqlW1EF2lMNxzzSID+Tp1TTEHeZ2DK+IHFzbbCHqLJGf2RyIjNFgQCRNuIa8tzHka19sUJYBO+qyvX8YBYEg==" crossorigin="anonymous">
	
	<title>Login</title>
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
			<img src=".././assets/images/logo.png" width="50" height="50" class="d-inline-block align-top" alt="">  SFC Online Booking</a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuittedNav">
			<span class="navbar-toggler-icon">
			</span>
		</button>

		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="../index.html" class="nav-link"> Home </a>
				</li>
				<li class="nav-item">
					<a href="./register.html" class="nav-link"> Register</a>
				</li>
			</ul>
		</div>
	</nav>

	<!-- try -->
	
	<div class="container">
	<div class="row content">
		<div class="col-md-6 mb-3">
			<img src="./../assets/images/login.svg" class="img-fluid" alt="images">
		</div>
			<div>
				<div class="col-md-12 mb-3">
					<h3 class="signin-text mb-3"> Log in</h3>
				<form id="loginUser">
					<div class="form-group">
						<label for="email">Email</label>
						<input type="email" id="userEmail" class="form-control" placeholder="Email Address">
					</div>
					<div class="form-group">
						<label for="password">Password</label>
						<input type="password" id="password" class="form-control" placeholder="Input Password">
					</div>
					<div>
						<button type="submit" class="btn btn-block btn-primary"> Log In</button>
						<a href="./register.html" class="btn btn-block text-primary"> Not yet Registered? Sign Up</a>
					</div>
				</form>
			</div>
	</div>
</div>
</div>	

	<!-- try -->

	 <footer class="footer bg-primary">
		<p class="p-3 mb-0 text-center text-white">SFC &copy; 2020</p>
	</footer>
	
	<script src="./../assets/js/login.js"></script>
	<script src="./../assets/js/script.js"></script>

	<!-- CDNJS of SweetAlert -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/10.15.5/sweetalert2.min.js" integrity="sha512-+uGHdpCaEymD6EqvUR4H/PBuwqm3JTZmRh3gT0Lq52VGDAlywdXPBEiLiZUg6D1ViLonuNSUFdbL2tH9djAP8g==" crossorigin="anonymous"></script>
</body>
</html>
